#billboard, #medium-rectangle4 {text-align: center;margin: 10px auto; z-index: 100;}
#billboard { min-width:970px; max-width:970px; }
.modal, .dropdown-menu-right {z-index:10000000;}
.min-z-index {z-index: 1; position: relative;}
#site-navbar-container.affix {z-index: 2000000;}
#site-navbar-container #main-navigation { z-index: 2000000 !important; }
#medium-rectangle1, #medium-rectangle2, #medium-rectangle3, #medium-rectangle4 {text-align: center; clear: both;}
.asset-content #medium-rectangle3 {margin-bottom:24px;}
#main-page-container {padding-top: 0;}
#site-navbar-container { margin-bottom: 10px !important;}
#leaderboard1, #leaderboard2 { margin: 10px auto; max-height: 100px; text-align: center;}

/* Headline Font Increase for Nicole on 10-10-2017 */
.card .card-headline h2{
    font-size: 30px;
    line-height: 32px;
    margin-top: 0;
}
@media screen and (min-width: 768px){
  .card .card-headline h2 {
    font-size: 42px;
    line-height: 44px;
  }
}